<div class="">
  <div class="sm:mx-auto sm:w-full">
    <h1 class="mt-6 mb-8 text-center leading-9 font-extrabold text-gray-900">
    Forgot Your Password?
    </h1>
  </div>

  <div class="mt-4 sm:mx-auto sm:w-full">

    <div class="bg-white py-8 px-4 shadow sm:rounded-lg sm:px-10 mx-auto md:max-w-md">
    <%= form_for(resource, as: resource_name, url: password_path(resource_name), html: { method: :post, data: { turbo: false } }) do |f| %>
        <%= render "devise/shared/error_messages", resource: resource %>

        <div class="field">
          <%= f.label :email, class:"block text-sm font-medium leading-5 text-gray-700" %>
          
          <div class="mt-1 rounded-md shadow-sm">
              <%= f.email_field :email, autofocus: true, autocomplete: "email", class: "appearance-none block w-full px-3 py-2 border border-gray-300 rounded-md placeholder-gray-400 focus:outline-none focus:shadow-outline-colorSecondary focus:border-colorSecondary transition duration-150 ease-in-out sm:text-sm sm:leading-5" %>
          </div>
        </div>

          <div class="actions mt-6">
            <span class="block w-full rounded-md shadow-sm">
              <button type="submit" class="w-full flex justify-center py-2 px-4 border border-colorSecondary text-sm font-medium rounded-md text-colorSecondary bg-white hover:text-colorPrimary hover:border-colorPrimary focus:outline-none focus:border-colorPrimary focus:shadow-outline-colorPrimary transition duration-150 ease-in-out">
              <%= f.submit "Reset Password", class: "bg-transparent" %>
              </button>
            </span>
          </div>
          <div class="mt-4">
          <%= render "devise/shared/links" %>
        </div>
    <% end %>
    </div>
  </div>
</div>

